1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

jailbreak Probleme

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Engine, 26.10.08.

  1. Engine

    Engine Erdapfel

    Dabei seit:
    26.10.08
    Beiträge:
    4
    Hallo, habe ebend meinen iPod Touch 2G 8gb 1.1.5 gejailbreaked aber wenn ich etwas installieren möchte kommt die Nachricht:Error package download failed. Ich glaube das liegt daran das ich 1.1.5 habe und das ziphone nur für 1.1.4 ist. Aber für 1.1.5 habe ich noch keines gefunden. Helft mir bitte! Thx im voraus
     
  2. eyecandy

    eyecandy Graue Französische Renette

    Dabei seit:
    08.12.05
    Beiträge:
    12.210
    keine doppelposts bitte! forumssuche verwenden bitte! augen auf bitte!
     
  3. Engine

    Engine Erdapfel

    Dabei seit:
    26.10.08
    Beiträge:
    4
    hab ich schon geguckt aber nix davon hat mir geholfen, Kann mir einer sagen wie ich von 1.1.5 auf 1.1.4 zurückkomme? dann müsste es gehen mfg
     
    #3 Engine, 26.10.08
    Zuletzt bearbeitet: 26.10.08
  4. Engine

    Engine Erdapfel

    Dabei seit:
    26.10.08
    Beiträge:
    4
    hat sich erledigt (nach langem suchen) habs mit ziPhone 3.0 gemacht. thx für eure echt geniale Hilfe -.-
     

Diese Seite empfehlen